Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 632277 - dev-libs/ppl-1.2 stabilization
Summary: dev-libs/ppl-1.2 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Toolchain Maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-6-stable
  Show dependency tree
 
Reported: 2017-09-28 18:37 UTC by Andreas K. Hüttel
Modified: 2018-07-28 17:59 UTC (History)
0 users

See Also:
Package list:
dev-libs/ppl-1.2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-09-28 18:37:08 UTC
dev-libs/ppl-1.2 stabilization: please do
all stable arches
Comment 1 Sergei Trofimovich gentoo-dev 2017-09-30 03:03:16 UTC
sparc stable (thanks to Rolf Eike Beer)
Comment 2 Sergei Trofimovich gentoo-dev 2017-09-30 07:20:54 UTC
ia64 stable
Comment 3 Sergei Trofimovich gentoo-dev 2017-10-02 12:00:22 UTC
ppc/ppc64 stable
Comment 4 Sergei Trofimovich gentoo-dev 2017-10-14 10:21:58 UTC
stable for hppa (thanks to Rolf Eike Beer)
Comment 5 Tobias Klausmann gentoo-dev 2017-10-21 13:26:10 UTC
Stable on alpha.
Comment 6 Markus Meier gentoo-dev 2017-10-23 17:58:41 UTC
arm stable
Comment 7 Manuel Rüger (RETIRED) gentoo-dev 2017-10-24 15:06:20 UTC
Stable on amd64
Comment 8 Larry the Git Cow gentoo-dev 2017-10-24 22:49:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7c9e5e3563588d849b0081d363b35a4ea72175e8

commit 7c9e5e3563588d849b0081d363b35a4ea72175e8
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2017-10-24 22:49:29 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2017-10-24 22:49:29 +0000

    dev-libs/ppl: stable for x86, bug 632277
    
    All tests pass. Last arch, closing.
    
    Closes: https://bugs.gentoo.org/632277
    Package-Manager: Portage-2.3.12, Repoman-2.3.3

 dev-libs/ppl/ppl-1.2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)